Decal  CON-151-FARN PADS-PCB 1 {0 -1800 0 0} {}
canvas text {-350 3600} {ID(1)  Type(RefDes) Layer(All) } {-text RefDes -anc c}
canvas line {100 1900 -400 1900 -400 -100 100 -100 100 1900} {ID(2) Type(Outline) Layer(Bottom) Width(10)} Filled
canvas line {-400 100 100 100} {ID(3) Type(Outline) Layer(Bottom) Width(10)} {}
canvas line {-400 300 100 300} {ID(4) Type(Outline) Layer(Bottom) Width(10)} {}
canvas line {-400 500 100 500} {ID(5) Type(Outline) Layer(Bottom) Width(10)} {}
canvas line {-400 700 100 700} {ID(6) Type(Outline) Layer(Bottom) Width(10)} {}
canvas line {-400 900 100 900} {ID(7) Type(Outline) Layer(Bottom) Width(10)} {}
canvas line {-400 1100 100 1100} {ID(8) Type(Outline) Layer(Bottom) Width(10)} {}
canvas line {-400 1300 100 1300} {ID(9) Type(Outline) Layer(Bottom) Width(10)} {}
canvas line {-400 1500 100 1500} {ID(10) Type(Outline) Layer(Bottom) Width(10)} {}
canvas line {-400 1700 100 1700} {ID(11) Type(Outline) Layer(Bottom) Width(10)} {}
canvas oval {-10 -10 10 10} {ID(12) Type(Anchor) Layer(All) PinType(PAD) Pin(1) PinID(1) Heir(PAD1) Filled} {}
canvas oval {-50 -50 50 50} {ID(12) Type(Pad) Layer(Top) Hole(0) Heir(PAD1) Filled} {}
canvas text {0 0} {ID(12) Type(Pin) Layer(All) PinNum(1) Heir(PAD1)} {-text 1 -anchor sw}
canvas oval {-10 190 10 210} {ID(13) Type(Anchor) Layer(All) PinType(PAD) Pin(2) PinID(2) Heir(PAD2) Filled} {}
canvas oval {-50 150 50 250} {ID(13) Type(Pad) Layer(Top) Hole(0) Heir(PAD2) Filled} {}
canvas text {0 200} {ID(13) Type(Pin) Layer(All) PinNum(2) Heir(PAD2)} {-text 2 -anchor sw}
canvas oval {-10 390 10 410} {ID(14) Type(Anchor) Layer(All) PinType(PAD) Pin(3) PinID(3) Heir(PAD3) Filled} {}
canvas oval {-50 350 50 450} {ID(14) Type(Pad) Layer(Top) Hole(0) Heir(PAD3) Filled} {}
canvas text {0 400} {ID(14) Type(Pin) Layer(All) PinNum(3) Heir(PAD3)} {-text 3 -anchor sw}
canvas oval {-10 590 10 610} {ID(15) Type(Anchor) Layer(All) PinType(PAD) Pin(4) PinID(4) Heir(PAD4) Filled} {}
canvas oval {-50 550 50 650} {ID(15) Type(Pad) Layer(Top) Hole(0) Heir(PAD4) Filled} {}
canvas text {0 600} {ID(15) Type(Pin) Layer(All) PinNum(4) Heir(PAD4)} {-text 4 -anchor sw}
canvas oval {-10 790 10 810} {ID(16) Type(Anchor) Layer(All) PinType(PAD) Pin(5) PinID(5) Heir(PAD5) Filled} {}
canvas oval {-50 750 50 850} {ID(16) Type(Pad) Layer(Top) Hole(0) Heir(PAD5) Filled} {}
canvas text {0 800} {ID(16) Type(Pin) Layer(All) PinNum(5) Heir(PAD5)} {-text 5 -anchor sw}
canvas oval {-10 990 10 1010} {ID(17) Type(Anchor) Layer(All) PinType(PAD) Pin(6) PinID(6) Heir(PAD6) Filled} {}
canvas oval {-50 950 50 1050} {ID(17) Type(Pad) Layer(Top) Hole(0) Heir(PAD6) Filled} {}
canvas text {0 1000} {ID(17) Type(Pin) Layer(All) PinNum(6) Heir(PAD6)} {-text 6 -anchor sw}
canvas oval {-10 1190 10 1210} {ID(18) Type(Anchor) Layer(All) PinType(PAD) Pin(7) PinID(7) Heir(PAD7) Filled} {}
canvas oval {-50 1150 50 1250} {ID(18) Type(Pad) Layer(Top) Hole(0) Heir(PAD7) Filled} {}
canvas text {0 1200} {ID(18) Type(Pin) Layer(All) PinNum(7) Heir(PAD7)} {-text 7 -anchor sw}
canvas oval {-10 1390 10 1410} {ID(19) Type(Anchor) Layer(All) PinType(PAD) Pin(8) PinID(8) Heir(PAD8) Filled} {}
canvas oval {-50 1350 50 1450} {ID(19) Type(Pad) Layer(Top) Hole(0) Heir(PAD8) Filled} {}
canvas text {0 1400} {ID(19) Type(Pin) Layer(All) PinNum(8) Heir(PAD8)} {-text 8 -anchor sw}
canvas oval {-10 1590 10 1610} {ID(20) Type(Anchor) Layer(All) PinType(PAD) Pin(9) PinID(9) Heir(PAD9) Filled} {}
canvas oval {-50 1550 50 1650} {ID(20) Type(Pad) Layer(Top) Hole(0) Heir(PAD9) Filled} {}
canvas text {0 1600} {ID(20) Type(Pin) Layer(All) PinNum(9) Heir(PAD9)} {-text 9 -anchor sw}
canvas oval {-10 1790 10 1810} {ID(21) Type(Anchor) Layer(All) PinType(PAD) Pin(10) PinID(10) Heir(PAD10) Filled} {}
canvas oval {-50 1750 50 1850} {ID(21) Type(Pad) Layer(Top) Hole(0) Heir(PAD10) Filled} {}
canvas text {0 1800} {ID(21) Type(Pin) Layer(All) PinNum(10) Heir(PAD10)} {-text 10 -anchor sw}
